## golang-gocloud 0.20.0

=== debian/changelog ===
golang-gocloud (0.20.0-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Use versioned dependencies to resolve backport build errors
    - golang-github-azure-azure-storage-blob-go-dev (>= 0.10.0)
    - golang-google-cloud-dev (>= 0.56.0)

 -- Anthony Fok <foka@debian.org>  Wed, 09 Dec 2020 12:38:04 -0700

golang-gocloud (0.20.0-3) unstable; urgency=medium

  * Expand installed subset, and (build-)depend on
    golang-github-googlecloudplatform-cloudsql-proxy-dev,
    so that this package may be used as build-dependency for hugo too
  * debian/control:
    - Change Section from devel to golang
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 04 Dec 2020 21:05:28 -0700

golang-gocloud (0.20.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sruthi Chandran <srud@debian.org>  Wed, 18 Nov 2020 22:55:39 +0530

golang-gocloud (0.20.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Nov 2020 15:50:11 +0530

golang-gocloud (0.20.0-1) unstable; urgency=medium

  * Initial release (Closes: #974862)

 -- Pirate Praveen <praveen@debian.org>  Sun, 15 Nov 2020 22:49:04 +0530
