=== debian/control ===
Source: golang-gocloud
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go (>= 2:1.14~),
               golang-github-aws-aws-sdk-go-dev,
               golang-github-azure-azure-pipeline-go-dev,
               golang-github-azure-azure-sdk-for-go-dev,
               golang-github-azure-azure-storage-blob-go-dev (>= 0.10.0),
               golang-github-azure-go-autorest-dev,
               golang-github-dgrijalva-jwt-go-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-google-go-cmp-dev,
               golang-github-google-go-github-dev,
               golang-github-google-subcommands-dev,
               golang-github-google-uuid-dev,
               golang-github-google-wire-dev,
               golang-github-googleapis-gax-go-dev,
               golang-github-googlecloudplatform-cloudsql-proxy-dev,
               golang-github-gorilla-mux-dev,
               golang-github-shopify-sarama-dev,
               golang-github-streadway-amqp-dev,
               golang-go.opencensus-dev (>= 0.22.4~),
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-tools-dev,
               golang-golang-x-xerrors-dev,
               golang-google-api-dev,
               golang-google-appengine-dev,
               golang-google-cloud-dev (>= 0.56.0),
               golang-google-genproto-dev,
               golang-google-grpc-dev,
               golang-goprotobuf-dev,
               golang-pq-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gocloud
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gocloud.git
Homepage: https://github.com/google/go-cloud
Rules-Requires-Root: no
XS-Go-Import-Path: gocloud.dev

Package: golang-gocloud-dev
Architecture: all
Depends: golang-github-aws-aws-sdk-go-dev,
         golang-github-azure-azure-pipeline-go-dev,
         golang-github-azure-azure-sdk-for-go-dev,
         golang-github-azure-azure-storage-blob-go-dev (>= 0.10.0),
         golang-github-azure-go-autorest-dev,
         golang-github-dgrijalva-jwt-go-dev,
         golang-github-fsnotify-fsnotify-dev,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-google-go-cmp-dev,
         golang-github-google-go-github-dev,
         golang-github-google-subcommands-dev,
         golang-github-google-uuid-dev,
         golang-github-google-wire-dev,
         golang-github-googleapis-gax-go-dev,
         golang-github-googlecloudplatform-cloudsql-proxy-dev,
         golang-github-gorilla-mux-dev,
         golang-github-shopify-sarama-dev,
         golang-github-streadway-amqp-dev,
         golang-go.opencensus-dev (>= 0.22.4~),
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-google-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-tools-dev,
         golang-golang-x-xerrors-dev,
         golang-google-api-dev,
         golang-google-appengine-dev,
         golang-google-cloud-dev (>= 0.56.0),
         golang-google-genproto-dev,
         golang-google-grpc-dev,
         golang-goprotobuf-dev,
         golang-pq-dev,
         ${misc:Depends}
Description: Go Cloud Development Kit (Go CDK) for open cloud development in Go
 The Go Cloud Development Kit (Go CDK) Write once, run on any cloud ☁️
 .
 The Go Cloud Development Kit (Go CDK) allows Go application developers to
 seamlessly deploy cloud applications on any combination of cloud providers. It
 does this by providing stable, idiomatic interfaces for common uses like
 storage and databases. Think database/sql for cloud products.
