## golang-gocloud 0.23.0

=== debian/changelog ===
golang-gocloud (0.23.0-1) unstable; urgency=medium

  * Team upload.

  [ Anthony Fok ]
  * Bump dependency on golang-go.opencensus-dev to (>= 0.22.3)
    Thanks to Sruthi Chandran for the idea in buster-backports

  [ Pirate Praveen ]
  * New upstream version 0.23.0

  [ Drew Parsons ]
  * Standards-Version: 4.6.1
  * versioned Build-Depends:
    golang-github-azure-azure-storage-blob-go-dev (>= 0.13.0)

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Nov 2022 12:50:24 +0100
