=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-go (>= 2:1.14~),
+               golang-any,
                golang-github-aws-aws-sdk-go-dev,
                golang-github-azure-azure-pipeline-go-dev,
                golang-github-azure-azure-sdk-for-go-dev,
-               golang-github-azure-azure-storage-blob-go-dev (>= 0.10.0),
+               golang-github-azure-azure-storage-blob-go-dev (>= 0.13.0),
                golang-github-azure-go-autorest-dev,
                golang-github-dgrijalva-jwt-go-dev,
                golang-github-fsnotify-fsnotify-dev,
@@ -26,7 +26,7 @@
                golang-github-gorilla-mux-dev,
                golang-github-shopify-sarama-dev,
                golang-github-streadway-amqp-dev,
-               golang-go.opencensus-dev (>= 0.22.4~),
+               golang-go.opencensus-dev (>= 0.22.3),
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-google-dev,
@@ -36,12 +36,12 @@
                golang-golang-x-xerrors-dev,
                golang-google-api-dev,
                golang-google-appengine-dev,
-               golang-google-cloud-dev (>= 0.56.0),
+               golang-google-cloud-dev,
                golang-google-genproto-dev,
                golang-google-grpc-dev,
                golang-goprotobuf-dev,
                golang-pq-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gocloud
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gocloud.git
 Homepage: https://github.com/google/go-cloud
@@ -53,7 +53,7 @@
 Depends: golang-github-aws-aws-sdk-go-dev,
          golang-github-azure-azure-pipeline-go-dev,
          golang-github-azure-azure-sdk-for-go-dev,
-         golang-github-azure-azure-storage-blob-go-dev (>= 0.10.0),
+         golang-github-azure-azure-storage-blob-go-dev (>= 0.13.0),
          golang-github-azure-go-autorest-dev,
          golang-github-dgrijalva-jwt-go-dev,
          golang-github-fsnotify-fsnotify-dev,
@@ -68,7 +68,7 @@
          golang-github-gorilla-mux-dev,
          golang-github-shopify-sarama-dev,
          golang-github-streadway-amqp-dev,
-         golang-go.opencensus-dev (>= 0.22.4~),
+         golang-go.opencensus-dev (>= 0.22.3),
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
          golang-golang-x-oauth2-google-dev,
@@ -78,7 +78,7 @@
          golang-golang-x-xerrors-dev,
          golang-google-api-dev,
          golang-google-appengine-dev,
-         golang-google-cloud-dev (>= 0.56.0),
+         golang-google-cloud-dev,
          golang-google-genproto-dev,
          golang-google-grpc-dev,
          golang-goprotobuf-dev,
