## golang-gocloud 0.24.0

=== debian/changelog ===
golang-gocloud (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * debian/watch: Use api.github.com to scan for up to 100 versions
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.2 (no change)
  * Add dependency on golang-github-aws-aws-sdk-go-v2-dev (>= 1.9.0)

 -- Anthony Fok <foka@debian.org>  Wed, 11 Oct 2023 07:21:55 -0600

golang-gocloud (0.23.0-2) unstable; urgency=medium

  * Team upload.
  * Replace golang-pq-dev with golang-github-lib-pq-dev
  * Replace golang-goprotobuf-dev with golang-github-golang-protobuf-1-{5,3}-dev
  * Remove unused dependencies
    + golang-github-dgrijalva-jwt-go-dev
    + golang-github-google-go-github-dev
    + golang-github-google-subcommands-dev
    + golang-github-gorilla-mux-dev
    + golang-google-appengine-dev

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 07 Sep 2023 18:18:05 +0800
