## golang-gocloud 0.26.0

=== debian/changelog ===
golang-gocloud (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Fix breaking S3 change due to aws-sdk-go-v2.
    Thanks to Robert van Gent for the fix in his 2023-11-22 upstream commit
    53ccd8d "all: update deps, including a breaking S3 change (#3342)";
    see https://github.com/google/go-cloud/issues/3341

 -- Anthony Fok <foka@debian.org>  Tue, 27 Feb 2024 07:23:35 -0700

golang-gocloud (0.24.0-2) unstable; urgency=medium

  * Skip TestV2ConfigFromURLParams/Profile which causes FTBFS with newer
    versions of AWS SDK for Go which validates the profile exists.
    Fixed by Robert van Gent as part of his 2023-11-22 commit 53ccd8d
    in the upstream git repository. (Closes: #1064738)

 -- Anthony Fok <foka@debian.org>  Tue, 27 Feb 2024 00:08:24 -0700
