=== debian/control ===
Source: golang-gocloud
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-aws-aws-sdk-go-v2-dev (>= 1.9.0),
               golang-github-azure-azure-pipeline-go-dev,
               golang-github-azure-azure-sdk-for-go-dev,
               golang-github-azure-azure-storage-blob-go-dev (>= 0.14.0),
               golang-github-azure-go-autorest-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-golang-protobuf-1-5-dev | golang-github-golang-protobuf-1-3-dev,
               golang-github-google-go-cmp-dev,
               golang-github-google-uuid-dev,
               golang-github-google-wire-dev,
               golang-github-googleapis-gax-go-dev,
               golang-github-googlecloudplatform-cloudsql-proxy-dev,
               golang-github-lib-pq-dev,
               golang-github-shopify-sarama-dev,
               golang-github-streadway-amqp-dev,
               golang-go.opencensus-dev (>= 0.23.0),
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-tools-dev,
               golang-golang-x-xerrors-dev,
               golang-google-api-dev,
               golang-google-cloud-dev,
               golang-google-genproto-dev,
               golang-google-grpc-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gocloud
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gocloud.git
Homepage: https://github.com/google/go-cloud
XS-Go-Import-Path: gocloud.dev

Package: golang-gocloud-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-aws-aws-sdk-go-dev,
         golang-github-aws-aws-sdk-go-v2-dev (>= 1.9.0),
         golang-github-azure-azure-pipeline-go-dev,
         golang-github-azure-azure-sdk-for-go-dev,
         golang-github-azure-azure-storage-blob-go-dev (>= 0.14.0),
         golang-github-azure-go-autorest-dev,
         golang-github-fsnotify-fsnotify-dev,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-golang-protobuf-1-5-dev | golang-github-golang-protobuf-1-3-dev,
         golang-github-google-go-cmp-dev,
         golang-github-google-uuid-dev,
         golang-github-google-wire-dev,
         golang-github-googleapis-gax-go-dev,
         golang-github-googlecloudplatform-cloudsql-proxy-dev,
         golang-github-lib-pq-dev,
         golang-github-shopify-sarama-dev,
         golang-github-streadway-amqp-dev,
         golang-go.opencensus-dev (>= 0.23.0),
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-google-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-tools-dev,
         golang-golang-x-xerrors-dev,
         golang-google-api-dev,
         golang-google-cloud-dev,
         golang-google-genproto-dev,
         golang-google-grpc-dev,
         ${misc:Depends}
Description: Go Cloud Development Kit (Go CDK) for open cloud development in Go
 The Go Cloud Development Kit (Go CDK) Write once, run on any cloud ☁️
 .
 The Go Cloud Development Kit (Go CDK) allows Go application developers to
 seamlessly deploy cloud applications on any combination of cloud providers. It
 does this by providing stable, idiomatic interfaces for common uses like
 storage and databases. Think database/sql for cloud products.
